<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="105">
    <author>Gefd25</author>
    <version>1.0.0.0</version>
    <title>
        <en>CLAAS LEXION 8000-5000</en>
    </title>
    <description>
<en>
<![CDATA[
CLAAS LEXION series 8000-5000:

Category: Harvesters
Price: From $324,000
Power: 313 hp - 790 hp
Max. speed: 40 kph
Capacity: 9,000 l - 18,000 l
Unloading rate: 380 l/s - 530 l/s
Type:
- Walker combine (5000, 6000)
- Hybrid combine (7000, 8000)

Configurations:
- Engine incl. grain tank
- Wheels incl. crawlers
- Pipe incl. spout
- Warning sign on unloading spout
- Straw distribution width (adaption to cutter width possible)
- Ladder
- Beacon light
- Field Scanner
- Numbering

Note:
The Mercedes-Benz Trucks Pack is required to use the rear view camera!
]]></en>
<de><![CDATA[
CLAAS LEXION Baureihen 8000-5000:

Shopkategorie: Mähdrescher
Preis: ab 324.000 €
Leistung: 313 PS - 790 PS
Max. Geschwindigkeit: 40 km/h
Kapazität: 9.000 l - 18.000 l
Entleerungsrate: 380 l/s - 530 l/s
Typ:
- Schüttlermähdrescher (5000, 6000)
- Hybridmähdrescher (7000, 8000)

Konfigurationen:
- Motor inkl. Korntank
- Reifen inkl. Raupenlaufwerk
- Entleerrohr inkl. Tülle
- Warnaufkleber auf Auslauftülle
- Strohverteilbreite (dadurch Anpassung an Schneidwerksbreite möglich)
- Aufstiegsleiter
- Rundumleuchte
- Field Scanner
- Nummerierung

Hinweis:
Um die Rückfahrkamera verwenden zu können, wird das Mercedes-Benz Trucks Pack benötigt!
]]></de>
    </description>
    <iconFilename>icon_lexion.png</iconFilename>
	<multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="lexion.xml"/>
    </storeItems>
	<l10n>
		<text name="configuration_STRAW">
			<en>Straw distribution width</en>
			<de>Strohverteilbreite</de>
		</text>
		<text name="configuration_LADDER">
			<en>Ladder</en>
			<de>Aufstiegsleiter</de>
		</text>
		<text name="configuration_FOLDABLE">
			<en>Foldable</en>
			<de>Klappbar</de>
		</text>
		<text name="configuration_BEACONLIGHT">
			<en>Beacon light</en>
			<de>Rundumleuchte</de>
		</text>
		<text name="configuration_FLASH">
			<en>Double flash</en>
			<de>Doppelblitz</de>
		</text>
		<text name="configuration_FIELDSCANNER">
			<en>Field Scanner</en>
			<de>Field Scanner</de>
		</text>
		<text name="configuration_NUMBERS">
			<en>Numbering</en>
			<de>Nummerierung</de>
		</text>
		<text name="configuration_WARNING">
			<en>Warning sign on unloading spout</en>
			<de>Warntafel auf Auslauftülle</de>
		</text>
		<text name="configuration_L330RIGID">
			<en>L, Ø 330 mm - spout rigid</en>
			<de>L, Ø 330 mm - Tülle starr</de>
		</text>
		<text name="configuration_XL330RIGID">
			<en>XL, Ø 330 mm - spout rigid</en>
			<de>XL, Ø 330 mm - Tülle starr</de>
		</text>
		<text name="configuration_XXL330RIGID">
			<en>XXL, Ø 330 mm - spout rigid</en>
			<de>XXL, Ø 330 mm - Tülle starr</de>
		</text>
		<text name="configuration_3XL330RIGID">
			<en>3XL, Ø 330 mm - spout rigid</en>
			<de>3XL, Ø 330 mm - Tülle starr</de>
		</text>
		<text name="configuration_4XL330RIGID">
			<en>4XL, Ø 330 mm - spout rigid</en>
			<de>4XL, Ø 330 mm - Tülle starr</de>
		</text>
		<text name="configuration_L420RIGID">
			<en>L, Ø 420 mm - spout rigid</en>
			<de>L, Ø 420 mm - Tülle starr</de>
		</text>
		<text name="configuration_XL420RIGID">
			<en>XL, Ø 420 mm - spout rigid</en>
			<de>XL, Ø 420 mm - Tülle starr</de>
		</text>
		<text name="configuration_XXL420RIGID">
			<en>XXL, Ø 420 mm - spout rigid</en>
			<de>XXL, Ø 420 mm - Tülle starr</de>
		</text>
		<text name="configuration_3XL420RIGID">
			<en>3XL, Ø 420 mm - spout rigid</en>
			<de>3XL, Ø 420 mm - Tülle starr</de>
		</text>
		<text name="configuration_4XL420RIGID">
			<en>4XL, Ø 420 mm - spout rigid</en>
			<de>4XL, Ø 420 mm - Tülle starr</de>
		</text>
		<text name="configuration_4XL420RIGID2">
			<en>4XL, Ø 420 mm, foldable - spout rigid</en>
			<de>4XL, Ø 420 mm, klappbar - Tülle starr</de>
		</text>
		<text name="configuration_5XL420RIGID">
			<en>5XL, Ø 420 mm, foldable - spout rigid</en>
			<de>5XL, Ø 420 mm, klappbar - Tülle starr</de>
		</text>
		<text name="configuration_7XL420RIGID">
			<en>7XL, Ø 420 mm, foldable - spout rigid</en>
			<de>7XL, Ø 420 mm, klappbar - Tülle starr</de>
		</text>
		<text name="configuration_XL330PIVOTING">
			<en>XL, Ø 330 mm - spout pivoting</en>
			<de>XL, Ø 330 mm - Tülle schwenkbar</de>
		</text>
		<text name="configuration_XXL330PIVOTING">
			<en>XXL, Ø 330 mm - spout pivoting</en>
			<de>XXL, Ø 330 mm - Tülle schwenkbar</de>
		</text>
		<text name="configuration_3XL330PIVOTING">
			<en>3XL, Ø 330 mm - spout pivoting</en>
			<de>3XL, Ø 330 mm - Tülle schwenkbar</de>
		</text>
		<text name="configuration_4XL330PIVOTING">
			<en>4XL, Ø 330 mm - spout pivoting</en>
			<de>4XL, Ø 330 mm - Tülle schwenkbar</de>
		</text>
		<text name="configuration_XL420PIVOTING">
			<en>XL, Ø 420 mm - spout pivoting</en>
			<de>XL, Ø 420 mm - Tülle schwenkbar</de>
		</text>
		<text name="configuration_XXL420PIVOTING">
			<en>XXL, Ø 420 mm - spout pivoting</en>
			<de>XXL, Ø 420 mm - Tülle schwenkbar</de>
		</text>
		<text name="configuration_3XL420PIVOTING">
			<en>3XL, Ø 420 mm - spout pivoting</en>
			<de>3XL, Ø 420 mm - Tülle schwenkbar</de>
		</text>
		<text name="configuration_4XL420PIVOTING">
			<en>4XL, Ø 420 mm - spout pivoting</en>
			<de>4XL, Ø 420 mm - Tülle schwenkbar</de>
		</text>
		<text name="configuration_4XL420PIVOTING2">
			<en>4XL, Ø 420 mm, foldable - spout pivoting</en>
			<de>4XL, Ø 420 mm, klappbar - Tülle schwenkbar</de>
		</text>
		<text name="configuration_5XL420PIVOTING">
			<en>5XL, Ø 420 mm, foldable - spout pivoting</en>
			<de>5XL, Ø 420 mm, klappbar - Tülle schwenkbar</de>
		</text>
		<text name="configuration_7XL420PIVOTING">
			<en>7XL, Ø 420 mm, foldable - spout pivoting</en>
			<de>7XL, Ø 420 mm, klappbar - Tülle schwenkbar</de>
		</text>
	</l10n>
</modDesc>